Installation 2.0.0.9

  • Habe das neue 2.0.0.9 installiert, aber egal, auf welchem Weg, es kommt immer nur die Meldung "Konnte nicht mit Server verbinden." Ich habe es mit und ohne Firewall, Virenschutz und Add-Ons probiert, von CD und aus dem Internet, es geht nicht.
    Weiß jemand Rat?

  • Hallo HermannLeser


    und willkommen im Thunderbird-Forum! <wir hier im Rhein-Main Gebiet begrüßen uns noch immer, altmodisch, gelle?...
    Ging der Abruf davor oder ist das eine Neuinstallation.
    Welcher Mailprovider?
    Welcher Internetprovider?
    Was hast Du in den Konten-Einstellungen eingegeben?
    Welche Add-ons hast Du probiert?
    Was meinst Du mit

    Zitat

    von CD und aus dem Internet,


    Welche Firewall/Virenscanner?


    wir hier im Rhein-Main Gebiet verabschieden uns dann auch immer, deshalb:

  • Hallo HermannLeser!


    Anschließend an rum:
    Wenn es keine TB-Erstinstallation sondern ein Update ist, habe ich deine Firewall in Verdacht. Für diese ist "das neue 2.0.0.9" ein neues bzw. verändertes Programm, das - wie es sein soll - konsequent geblockt wird. Eine gute Firewall informiert den Nutzer bei richtiger Einstellung allerdings über diesen Umstand.


    Einfaches Abschalten einer Firewall reicht so gut wie nie, weil fast jede Firewall im Hintergrund unbemerkt weiter werkelt. Mindestens ist ein PC-Neustart erforderlich, wenn nicht sogar die vollständige Deinstallation der Firewall. Das wäre aber nur der Test, ob die Firewall tatsächlich schuld ist, und sicher nicht in deinem Sinn, denn die Firewall soll ja sicher bleiben. Also müsstest du in ihr alle Thunderbird betreffenden Regeln löschen und TB neu erkennen lassen.


    Gruß, Sünndogskind_2

  • Hallo Leute
    - ein im Moment reichlich genervter Nutzer schreibt hier... hab den PC schon in der Handf und das Fenster ist offen.....


    zur Sache :
    habe (hatte) Version 2.0.0.6 laufen. Es kam der Hinweis auf ein wichtiges Abdate.
    Gelesen und Getan das wars dann es ging nichts mehr.
    Habe dann versucht Programm zu löschen Fehlanzeige geht nicht.
    Tausendmal hin und her.....
    bei der Inst von Version 2.0.0.9 mit Assistent Thb kommt folgende Fehlermeldung:
    Fehler beim Überschreiben der Datei
    c progr. mozilla thunderbird mozmapi 32dll


    wer hat da eine Idee und kann helfen ?????


    p.s. im Zimmer wird es langsam kalt.
    Grüße
    dieterffm

  • Hi dieterffm


    Gib über die Suche links oben mozmapi32.dll ein. Vielleicht hilfts. Achte dabei auf die richtige Schreibweise. ;-)


    Mache das nächste Mal bitte ein eigenes Thema (Thread). Das ist übersichtlicher.


    Bruno

  • :) an dieser Stelle herzlichen Dank der Tipp war Goldrichtig- hätte nie geglaubt das meine Webcam den Ärger verursacht.


    Ohne Dich / Euch wäre ich glatt verzweifelt


    nochmals DANKE
    dieterffm